Re: Jaws 8 and IE8

That's true--in order to use JAWS with IE 8 you absolutely have to have JAWS 
version 9 or higher.




Rick Miller


  ----- Original Message ----- 
  From: Marc Rocheleau 
  To: jfw@xxxxxxxxxxxxx 
  Sent: Wednesday, August 26, 2009 5:27 PM
  Subject: Re: Jaws 8 and IE8


  Hey there,

  Jaws 8.0 most definitely DOES NOT WORK with IE 8. I learnt this the hard way, 
as I updated my IE and found that you can't do anything at all with it. It 
doesn't read the page and the menus are inaccessible as well.

  So if you're running Jaws 8 and have no intention of updating it, stay far 
away from IE 8. I believe there was something on Microsoft's site that jaws 9 
or higher works with IE 8 though so go for that if you want.

  Personally, I find that while IE 8 works fine with jaws 10, it loads webpages 
slower and the refresh shortcut (f5) doesn't always work... sometimes I have to 
navigate away from the page and come back to it in order to get a refreshed 
version.

  Hope this helps... if I knew then what I know now... I would've stuck with IE 
7.

  -Marc

Other related posts: